/*
Theme Name: casinoguider.org
Version: 1.0
Description: A child theme of Dice
Template: dice
*/

@import url("../dice/style.css");

.site-header {
background: url('http://www.casinoguider.org/wp-content/uploads/2014/08/head-bg.jpg') bottom center;
border-bottom: 5px solid #110728;
}

a.toplist-btn {
background: #592541;
color: #fff;
text-decoration: none;
padding: 8px 20px;
border-radius: 5px;
transition: background 0.5s ease;
}

a.toplist-btn:hover {
background: #862459;
}

a.toplist-btn:active {
position: relative;
top: 2px;
box-shadow: inset 1px 4px 6px #000;
}

a.toplist-recension {
color: #592541;
text-decoration: none;
border-bottom: 2px solid #592541;
font-weight: bold;
transition: border-bottom 0.7s ease;
text-transform: uppercase;
}

a.toplist-recension:hover {
border-bottom: 2px solid #E40D81;
}

a.toplist-recension:active {
color: #E40D81;
}

.nocomments {
    display: none;
}

footer {
    background: url('http://www.casinoguider.org/wp-content/uploads/2014/08/head-bg.jpg') top center fixed;
}

#wrapper .posts {
max-width: calc(100%);
width: 100%;
}

#wrapper .sidebar {
width: 100%;
}

.sidebar {
 padding-left: 0; 
}

.sidebar li#text-2 {
background: url('http://www.casinoguider.org/wp-content/uploads/2014/08/head-bg.jpg');
border: 5px solid #180931;
}

/* Custom */
.tablepress .column-2 {
    font-weight: bold;
}
.tablepress .column-2 a {
    color: #2d333a;
    text-decoration: none;
}
.tablepress .column-5 {
    width: 140px;
}
@media screen and (max-width: 768px) {
    .tablepress .column-3,
    .tablepress .column-4 {
        display: none;
    }
}
@media screen and (max-width: 460px) {
    .tablepress .column-1 img {
        height: auto;
        width: 80px;
    }
}